{
  "id": 3383595,
  "name": "Goldie Buehler, Appellee, v. Albert C. Buehler, Appellant",
  "name_abbreviation": "Buehler v. Buehler",
  "decision_date": "1942-02-10",
  "docket_number": "Gen. No. 41,709",
  "first_page": "265",
  "last_page": "266",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 265"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 274,
    "ocr_confidence": 0.515,
    "sha256": "3caa75e5a4791e81cd906309919d57a97dedbb86b5780f31ed052947c87b856d",
    "simhash": "1:2b5750223624c50c",
    "word_count": 44
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Goldie Buehler, Appellee, v. Albert C. Buehler, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Vernon E. Loueks and Adelor J. Petit, Jr., for appellant; Jacob G. Gross-berg and Harry May, for appellee."
    ],
    "corrections": "",
    "head_matter": "Goldie Buehler, Appellee, v. Albert C. Buehler, Appellant.\nGen. No. 41,709.\nopinion filed February 10, 1942.\nVernon E. Loueks and Adelor J. Petit, Jr., for appellant; Jacob G. Gross-berg and Harry May, for appellee."
  },
  "file_name": "0265-02",
  "first_page_order": 285,
  "last_page_order": 286
}
